import { TestBed } from '@angular/core/testing';

import { WrenchService } from './wrench.service';

describe('WrenchService', () => {
  let service: WrenchService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(WrenchService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
